# Generated by Django 4.0 on 2021-12-12 23:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0004_alter_school_teachers'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='school',
            name='teachers',
        ),
        migrations.AddField(
            model_name='school',
            name='teachers',
            field=models.ManyToManyField(blank=True, to='users.Teacher'),
        ),
    ]
